@charset "utf-8";

html {
	height: 100%;
}
body {
	font-family: "Lucida Grande", "Segoe UI", "Tahoma", sans-serif;
	background-image: url(images/bg2.gif);
	height: 100%;
	margin: 0;
	padding: 0;
	color: #000000;
}
h1{
	background-color: #FF9;
	font-size: 20px;
	font-weight: bold;
	margin: 0 auto;
}
h2{
	font-size: 16px;
	font-weight: bold;
}
h3{
	font-size: 14px;
}
em{
	color: #F03;
	font-style: normal;
}
strong{
	color: #F03;
	font-weight: bold;
}
a:link {
	color: #00F;
	text-decoration: none;
}
a:visited {
	color: #66F;
	text-decoration: none;
}
a:hover {
	color: #00F;
	text-decoration: underline;
}
a:active {
	color: #00F;
	text-decoration: none;
}


body > #container {height:auto;}
#container {
	width: 820px;
	height: 100%;
	min-height: 100%;
	background-color: #FFF;
	border-top: none;
	border-right: 1px solid #333;
	border-bottom: none;
	border-left: 1px solid #333;
	margin: 0 auto;
}


/*ヘッダー用*/
#header {
	padding: 10px 10px 5px 10px;
	font-size: 12px;
	vertical-align: middle;
	background-image: url(images/bg_bubble.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
#headerleft{
	float: left;
	width: 600px;
	margin: 0 0 5px 0;
}
#headerrighttop{
	float: left;
	width: 195px;
	margin: 0 0 5px 0;
}
#headerrightbottom{
	float: left;
	width: 195px;
	margin: 0 0 5px 0;
}
/*ヘッダー用ここまで*/


/*上部メニューバー用*/
ul#menubar{
	margin: 0;
	padding: 0;
}
ul#menubar li{
	margin: 5px 0;
	padding: 0;
	float: left;
	width: 160px;
	height: 40px;
	list-style: none;
}
ul#menubar li a{
	display: block;
	width: 160px;
	height: 40px;
	text-decoration: none;
}
li#b1{
	background: url(images/index2-e2_r2_c1.gif);
}
li#b2{
	background: url(images/index2-e2_r2_c2.gif);
}
li#b3{
	background: url(images/index2-e2_r2_c3.gif);
}
li#b4{
	background: url(images/index2-e2_r2_c4.gif);
}
li#b5{
	background: url(images/index2-e2_r2_c5.gif);
}
li#b1 a{
	background: url(images/index-e2_r2_c1.gif);
}
li#b2 a{
	background: url(images/index-e2_r2_c2.gif);
}
li#b3 a{
	background: url(images/index-e2_r2_c3.gif);
}
li#b4 a{
	background: url(images/index-e2_r2_c4.gif);
}
li#b5 a{
	background: url(images/index-e2_r2_c5.gif);
}
li#c1{
	background: url(images/index2-e2_r2_c1.gif);
}
li#c2{
	background: url(images/index2-e2_r2_c2.gif);
}
li#c3{
	background: url(images/index2-e2_r2_c3.gif);
}
li#c4{
	background: url(images/index2-e2_r2_c4.gif);
}
li#c5{
	background: url(images/index2-e2_r2_c5.gif);
}
ul#menubar li a:hover, ul#menubar li.current a{
	background: none!important;
	text-decoration: none;
}
/*上部メニューバー用ここまで*/


/*トップページ画像*/
#subheader{
	padding: 0 0 10px 0;
}
/*トップページ画像ここまで*/


/*右側サイドバー用*/
#sidebar1 {
	float: right;
	width: 170px;
	padding: 0 0 10px 0;
}
#sidebar1 div ul{
	margin: 5px 10px 0 0;
	font-size: 12px;
}
#sidebar1 div ul li{
	padding: 5px 0;
	border-bottom: 1px solid #999999;
	list-style: none;
}
#sidebar1 img {
	margin-bottom: 5px;
	border: none;
}
#sidebar1 img:hover{
	border-style: dotted;
	border-width: 1px;
}
#sidebar1 img:active{
	border-style: dotted;
	border-width: 1px;
}
#sidebar1 hr {
	width: 90%;
	margin: 10px auto;
}
#sidebar1 > .title{
	margin: 10px 10px 0 10px;
	background-color: #9F9;
	font-size:16px;
	font-weight: bold;
}
#sidebar1 > .contact{
	width: 140px;
	background-image: url(images/button2.gif);
	background-position: center;
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
	padding: 0 5px;
}
#sidebar1 > .contact a{
	color: #00F;
}
#sidebar1 > .contact a:hover{
	color: #F03;
	text-decoration: none;
}
/*右側サイドバー用ここまで*/


/*本文上部ナビゲーター用*/
#navigation{
	padding: 0 0 10px 5px;
	font-size: 11px;
}
/*本文上部ナビゲーター用ここまで*/


/*本文用*/
/*Home*/
#content {
	padding: 0 10px 10px 10px;
	width: 629px;
	float: right;
	font-size: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
}
#content ul {
	text-align: left;
	padding: 0 10px;
}
#content li {
	margin: 10px;
}
#content > .subtitle{
	background-color: #FFC;
	font-size: 16px;
	font-weight: bold;
}
#content > .animals{
	margin: 10px auto;
	line-height: 1.5em;
}
#content > .animals img{
	border: 5px solid #000;
}
#content > .animaltext{
	width: 400px;
	font-size: 12px;
	margin: 0 auto 20px auto;
}
/*Sitemap*/
#content > .sitemap{
	float: left;
	margin: 0 0 0 10px;
	padding: 0 30px 0 0;
}
#content > .sitemap dt{
	font-weight: bold;
	margin: 0;
	padding: 20px 0 0 0;
}
#content > .sitemap dd{
	font-size: 12px;
	margin: 0 15px;
}
/*Overview*/
#content > .ovimage{
	margin: 0 auto;
	border: none;
}
#content > .ovimage td{
	padding: 0 10px;
	border: none;
}
/*Facilities*/
#content > .fastext{
	float: left;
	width: 340px;
	margin: 0 10px 10px 10px;
	padding: 0;
}
#content > .fastext dl{
	margin: 5px 0;
	padding: 0;
}
#content > .fastext dt{
	font-weight: bold;
	margin: 0 10px;
}
#content > .fastext dd{
	margin: 5px 0 5px 20px;
}
#content > .fasimage{
	float: left;
	width: 240px;
	margin: 0;
	padding: 10px 0 20px 0;
}
/*Member*/
#content > .memimage{
	margin: 10px 0 0 0;
}
#content > .memberlist{
	font-size: 11px;
}
#content > .memberlist table{
	margin: 5px 0;
	padding: 0;
}
#content > .memberlist tr{
	height: 28px;
}
#content > .memberlist td{
	margin: 0;
	padding: 0;
}
#content > .memberlist .res{
	font-size: 14px;
	font-weight: bold;
	width: 610px;
	padding: 5px auto;
	background-color: #9FF;
	border: 1px dotted #9CF;
}
#content > .memberlist .tec{
	font-size: 14px;
	font-weight: bold;
	width: 610px;
	padding: 5px auto;
	background-color: #FF9;
	border: 1px dotted #CC9;
}
#content > .memberlist .stu{
	font-size: 14px;
	font-weight: bold;
	width: 610px;
	padding: 5px auto;
	background-color: #9F9;
	border: 1px dotted #CC9;
}
#content > .memberlist .title{
	border-bottom: 1px solid #999;
}
#content > .contact table{
	background-color: #FEF;
	border:1px solid #FCF;
	margin: 5px;
	padding: 5px;
}
#content > .contact th{
	font-size: 12px;
	height: 20px;
	vertical-align: middle;
	border-bottom: 1px dotted #900;
	padding-bottom: 5px;
}
#content > .contact tr{
	height: 40px;
	padding: 5px;
}
#content > .contact td{
	font-size: 11px;	
}
/*History*/
#content > .histimg{
	font-size: 12px;
	width: 300px;
	margin: 5px;
	float: left;
}
#content > .histfooter{
	width: 310px;
	margin: 2px;
	float: left;
}
/*Directors*/
#content > .dir{
	background-color: #666;
	margin: 10px auto;
}
#content > .dir th{
	background-color: #CFF;
	font-weight: normal;
	padding: 5px;
}
#content > .dir td{
	background-color: #FFF;
	margin: 1px;
	padding: 0 5px;
}
#content > .dir .dirtd{
	background-color: #EEEEFF;
	margin: 1px;
	padding: 0 5px;
}
/*Research*/
#content > .inlist{
	font-size: 12px;
}
#content > .intitle{
	color: #F33;
	margin: 10px 5px 5px 5px;
}
#content > .incontent{
	color: #000;
	margin: 5px;
}
#content > .infloat{
	color: #000;
	font-size: 12px;
	margin: 5px;
	float: left;
}
#content > .infloat1{
	color: #000;
	width: 320px;
	margin: 5px;
	float: left;
}
#content > .infloat2{
	color: #000;
	width: 360px;
	margin: 5px;
	float: left;
}
/*Publications*/
#content > .pubmenu{
	background-color: #CFF;
	margin: 10px 0 20px 0;
	padding: 0;
}
#content > .pubmenu li{
	margin: 0;
}
#content > .pub{
	font-size: 12px;
}
/*Education*/
#content > .eduimage{
	float: right;
	margin: 20px 0 10px 10px;
}
/*opencourse*/
#content > .koukairinkai{
	font-size: 12px;
	margin: 10px 0;
	padding: 0;
}
#content > .koukairinkai table{
	background-color: #CCF;
	border: 0;
}
#content > .koukairinkai th{
	font-size: 14px;
}
#content > .koukairinkai td{
	background-color: #FFF;
	border: 0;
	margin: 1px;
	padding: 5px;
}
#content > .koukairinkai dt{
	font-weight:bold;
	margin: 10px 0 0 0;
}
#content > .koukairinkai dd{
	margin: 0 0 0 20px;
}
#content > .koukairinkai ol{
	margin: 0 0 0 25px;
	padding: 0;
}
#content > .koukairinkai ul{
	margin: 0 0 0 25px;
	padding: 0;
}
#content > .koukairinkai li{
	margin: 5px 0;
}
/*How to Use MMBS*/
#content > .usetext{
	float: left;
	width: 380px;
	margin: 0;
	padding: 0;
}
#content > .useimage{
	float: left;
	width: 240px;
	margin: 0;
	padding: 10px 0 20px 0;
}
/*Directions*/
#content > .traffic{
	width: 630px;
	margin: 0;
	padding: 0;
}
#content > .traffic dt{
	background-color: #FCF;
	border: 1px solid #C9C;
	color: #00F;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	padding: 0 5px;
}
#content > .traffic dt:hover{
	background-color: #FCC;
	cursor: pointer;
}
#content > .traffic dd{
	margin: 0;
	padding: 0;
}
#content > .traffic dd p{
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	padding: 2px 20px;
}
#content > .traffic .bluefont{
	color: #00F;
}
#content > .destimage{
	margin: 10px auto;
}
/*link*/
#content > .link{
	font-size: 12px;
}
#content > .link > .linktitle{
	font-size: 12px;
	font-weight: bold;
	color: #009;
	margin: 10px 0 0 0;
	padding: 0 0 5px 10px;
	border-bottom: 1px dashed #999
}
#content > .link ul{
	margin: 5px 0;
	padding: 0;
}
#content > .link li{
	list-style: none;
	margin: 5px 20px;
}
#content > .linktop{
	border-top: 1px dashed #999;
	margin: 0 0 10px 0;
	padding: 5px 0;
	font-size: 12px;
}
/*本文用ここまで*/


/*フッター用*/
#footer {
	padding: 10px;
	background: #FFFFFF;
	text-align: right;
	font-size: 11px;
	position: relative;
	clear: both; 
}
/*フッター用ここまで*/


.smallfont{
	font-size: 12px;
}
.largerfont{
	font-size: 18px;
}
.bold{
	font-weight:bold;
}
.italic{
	font-style: italic;
}
.underline{
	text-decoration:underline;
}
